{
  "id": 3376066,
  "name": "Joseph F. Dixon, Appellee, v. Andrew J. Miller et al. Appeal of Maurice Newton et al., Appellants",
  "name_abbreviation": "Dixon v. Miller",
  "decision_date": "1941-05-19",
  "docket_number": "Gen. No. 41,491",
  "first_page": "393",
  "last_page": "393",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 393"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 348,
    "ocr_confidence": 0.499,
    "sha256": "e6247d6be3e1a0770339e51af5701b6accd1b525c08664d0bbea4cdf68763545",
    "simhash": "1:0565d3c3da407b75",
    "word_count": 58
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph F. Dixon, Appellee, v. Andrew J. Miller et al. Appeal of Maurice Newton et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Chapman & Cutler, for appellants; Ralph F. Huek, of counsel; Harry G. Wexler and Irving L. Block, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph F. Dixon, Appellee, v. Andrew J. Miller et al. Appeal of Maurice Newton et al., Appellants.\nGen. No. 41,491.\nopinion filed May 19', 1941;\nrehearing denied June 4, 1941.\nChapman & Cutler, for appellants; Ralph F. Huek, of counsel; Harry G. Wexler and Irving L. Block, for appellee."
  },
  "file_name": "0393-02",
  "first_page_order": 421,
  "last_page_order": 421
}
